/* STANDARD BAMP STYLES - THESE STYLES ARE LINKED TO COMMON CONTENT BOXES */

/* GLOBAL STYLES */


body {
margin: 0;
padding: 0;
background-color:#000000;
background-image:url(images/bkg_home.jpg);
background-repeat:no-repeat;
background-position: 50% 0;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color:#CCCCCC;
	
}

p, a, a:link, a:visited {
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #cccccc;
}

 
.maindiv {
width: 1000px;
margin-left: auto;
margin-right: auto;
	
	
}

.homecnt {
width: 664px;
background-image:url(images/home_content_bkg.jpg);
background-repeat: repeat-y;
}

.cntin {
padding-left: 20px;
padding-right: 20px;
	
	
}

.credits, .credits a, .credits a:link, .credits a:visited {
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #756859;
	
	
	
}




div.banner {
	display: inline;
}

div.bannertop {
	position: absolute;
	left: 10px;
	top: 5px;
	padding: 5px;
	border: medium groove #0000FF;
}

div.leftnav {
	position: absolute;
	left: 10px;
	width: 150px;
	top: 155px;
	padding: 5px;
	border: medium groove #0000FF;
}

div.body {
	position: absolute;
	left: 175px;
	top: 0px;
	width: 800px;
	padding: 5px;
	border: medium groove #0000FF;
}

div.bannerbottom {
	position: absolute;
	bottom: 10px;
	padding: 5px;
	border: medium groove #0000FF;
}

.errors {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}

h1 {
	font-size: 15px;
}

h2 {
	font-size: 14px;
}

.articles_div {
	height: 1px;
	background-color: #5555BB;
}

.articles_date{
	margin-top: 10px;
	font-size: 12px;
		color: #ffffff
}

.articles_headline{
	font-size: 15px;
	font-weight: bold;
	color: #ae0303;
}

.articles_in_div {
	height: 1px;
	background-color: #5555BB;
}





/* CB TOURDATES_IN STYLES */

.tourdates_in_alt1, .tourdates_in_alt2 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.tourdates_in_alt1 {
	background-color: #171717;
}

.tourdates_in_headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #ffffff;
}

.tourdates_in_date {
}

.tourdates_in_body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13.5px;
	color:#eeeeee;
	width: 375px;
	margin-left: 200px;
}

.tourdates_in_send_friend {
	padding: 10px;
}

#tourdates_in_header {
	margin-bottom: 10px;
	margin-top: 10px;
}

#tourdates_in_tagline {
	margin-bottom: 10px;
}

#tourdates_in_tableheader {
	background-color:#410804;
	color:#ffffff;
}

#tourdates_in_tableheader th {
	padding: 5px;
}

#tourdates_in_tableheader_date, .tourdates_in_date {
	text-align:left;
	width: 80px;
}

#tourdates_in_box td, #tourdates_box td {
	padding: 5px;
	vertical-align: top;
}

#tourdates_in_box td.details_cell {
	padding: 0;
}

#tourdates_in_tableheader_location {
	text-align:left;
}

#tourdates_in_tableheader_details, .tourdates_in_details_click {
	text-align:left;
	width: 80px;
}

#tourdates_in_tableheader_tickets, .tourdates_in_tickets {
	text-align:left;
	width: 80px;
}

.tourdates_details {
	border-style: dotted;
	border-width: 1px;
	margin: 10px;
	padding: 5px;
}

.tourdates_details_contents {
	margin-left: 10px;
	margin-right: 10px;
}

/* CB LINK_DIRECTORY STYLES */

#link_directory_box table.link_directory_table tbody tr td {
	padding-bottom: 20px;
}

#link_directory_box {
	width: 600px;
	float: right;
}

.link_directory_table {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.link_directory_item_desc a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.link_directory_div {
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #eba348;
}

.link_directory_item_desc a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

/* CB CCONTENT STYLES */

#ccontent_box, .ccontent_in_ind_body {
	width: 600px;
	float: right;
}

.ccontent_div {
	width: 600px;
	height: 2px;
	background-color: #eba348;
}

.ccontent_body {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	margin-bottom: 5px;
	margin-top: 5px;
}
.ccontent_in_ind_body table {
	margin-top: 10px;
}
.ccontent_in_ind_body a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
}

/* Playlist */
#playlist_pages {
	position: relative;
	height: 404px;
	overflow: hidden;
	width: 763px;
}

div.playlist {
	clear: both;
}

div.playlist_container {
}

div.playlist_selector {
	width: 430px;
	background-color: #000;
	padding: 10px;
}

div.playlist_selector select#ma_id {
	width: 428px;
}

#playlist_page_current {
	position: absolute;
	top: 0;
	left: 0;
	width: 763px;
}

#video_navigation {
	text-align: right;
	padding-right: 16px;
	font-size: 11px;
}

div.playlist_item {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #444;
	padding-right: 10px;
	text-align: right;
	color: #cdcdcd;
}

div.playlist_item a, div.playlist_item a:link, div.playlist_item a:visited {
	text-decoration: none;
	color: #999;
}

div.playlist_item_current {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #444;
	padding-right: 10px;
	text-align: right;
	background: url(images/playlist_arrow.gif) no-repeat right top;
}

#playlist_box {
	
}

#playlist_page_current table, #playlist_page_new table {
	margin: auto;
}

#playlist_page_new {
	position: absolute;
	top: 0;
	width: 763px;
}

div.playlistItem_thumb {
	height: 84px;
	margin-bottom: 10px;
}

div.playlistItem_title a {
	font-size: 10px;
	text-decoration: none;
}

div.playlistItem_exclusive {
	
}

div.playlistItem_title {
	height: 52px;
	margin-bottom: 10px;
}

#top_level_galleries_box {
	width: 200px;
}

.gallery_item_inner {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #444;
	padding-right: 10px;
	color: #cdcdcd;
}

.gallery_item_inner a, .gallery_item_inner a:visited, .gallery_item_inner a:link {
	text-decoration: none;
	color: #999;
}

div.playlistItem {
	width: 132px;
	background-color: #0e0e0e;
	text-align: center;
	padding: 13px 5px 11px;
	margin-bottom: 10px;
}

div.playlistItemEmpty {
	width: 132px;
	text-align: center;
	padding: 13px 5px 11px;
}

span.disabled {
	margin-right: 5px;
	margin-left: 5px;
}

span.pagination_page {
	margin-right: 5px;
	margin-left: 5px;
}

span.current_pagination_page {
	margin-right: 5px;
	margin-left: 5px;
}

div.pagination a {
	font-size: 11px;
}

/* CB BLOGHISTORY STYLES */

#blog_history_box {
	width: 150px;
	float: right;
}

#blog_history_box > div {
	margin-bottom: 5px;
}

/* CB MAINBLOG STYLES */

#mainblog_box {
	width: 430px;
}

.slideshow {
border: none;
	
	
}













/* NEW STYLES */

.content-area {
  padding: 10px 20px;
}


.billboard {
  margin: -23px -20px 20px;
  position: relative;
  background: #000;
  box-shadow: 0 0 1em #C20519;
}

.billboard img {
  display: block;
  width: 100%;
  height: auto;
}

.slideshow_button {
  position: relative;
  font-size: 16px!important;
  line-height: 8px;
  width: 8px;
  height: 8px;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  position: absolute;
  bottom: 5px;
  left: 0;
  z-index: 1;
}

.home-header {
  text-align: center;
  background: url(images/home_content_bkg.jpg) center top repeat;
  background-size: 100% auto;
  margin: 30px 0 20px;
  position: relative;
}

.home-header h2 {
  font-size: 4em;
  text-transform: uppercase;
  margin: 0;
  color: #ffffff;
  text-shadow: 0 0 1em #C20519;
  font-family: 'Squada One', arial, sans-serif;
}



.home-header h2 img {
  display: inline-block;
  vertical-align: top;
}

.home-header-utility {
  position: absolute;
  top: 50%;
  right: .5em;
  padding: .5em;
  -moz-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
}

a.social-icon {
  font-size: 2em;
  width: 1em;
  height: 1em;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  background: #C20519;
  border-radius: 100%;
  padding: .2em;
  color: #000;
}

.social-icon:hover {
  background: #D4882A;
}

a.button {
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
  background: #C20519;
  padding: .5em;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
}

a.button:hover {
  background: #D4882A;
}

.merch-item {
  display: inline-block;
  vertical-align: top;
  width: 49%;
  text-align: center;
}

.merch-item img {
  display: block;
  width: 100%;
  margin: 0 auto 1em;
}

.merch-item h3 a {
  font-size: 1.3em;
  text-decoration: none;
}

.featured-video-wrapper {
  overflow: hidden;
}

.featured-video {
  float: left;
  width: 50%;
}


.featured-video-player {
  height: 0;
  overflow: hidden;
  padding: 63.5% 0 0;
  position: relative;;
}

.featured-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.featured-video h3 {
  text-align: center;
}

.featured-video h3 a {
  text-decoration: none;
}

.featured-video-playlist {
  float: right;
  width: 48%;
}

.featured-video-playlist--item {
  width: 48%;
  float: left;
  text-align: center;
  margin: 0 0 1em;
  padding: 1%;
  font-weight: bold;
}

.featured-video-playlist--item:nth-child(2n+1) {
  clear: left;
}

.featured-video-playlist--item a {
  text-decoration: none;
}

.featured-video-playlist--item img {
  display: block;
  width: 100%;
  margin: 0 0 .5em;
}






.social-feed ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: -10px;
  margin-right: -10px;

}

.social-feed ul:after {
  content:"";
  display: table;
  clear: both;
}

.social-feed li {
  display: block;
  float: left;
  margin-bottom: 20px;
  padding: 0 10px;
  width: 33.33%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.social-feed li:nth-child(2n+1) {
  clear: none;
}

.social-feed li:nth-child(3n+1) {
  clear: left;
}


.social-feed ul li a {
  text-decoration: none;
  color: inherit;
  display: block;
  color: #fff;
  background: #333 url(images/home_content_bkg.jpg) center top repeat;
  text-decoration: none;
  padding: 1em 1em;
  font-size: 1.2em;
  text-align: center;
  line-height: 1.5;
}

.social-feed ul li a:hover {
  box-shadow: 0 0 20px #C20519;
}

.social-feed-content {

}

.social-feed img {
  display: block;
  width: 100%;
  margin: 1em 0 0;
}

/*
div.header-get-tickets {
	display:none;
}
*/


.header-get-tickets {
  position: absolute;
  top: 220px;
  right: 0;
  z-index: 1;
  text-align: center;
  width: 620px;
}


.header-get-tickets a {
  
  text-align: center;
  background: #C20519;
  color: #fff;
  text-decoration: none;
  padding: 0 .5em;
  font-family: 'Squada One', arial, sans-serif;
  text-transform: uppercase;
  font-size: 26px;
  line-height: 40px;
   box-shadow: 0 0 1em #D4882A;
   border-radius: .25em;
   display: inline-block;
   vertical-align: top;
}

.header-get-tickets a:hover {
  background: #D4882A ;
}


.home-tickets:after {
  content:"";
  display: table;
  clear: both;
}

.home-tickets a {
  
  text-align: center;
  background: #C20519;
  color: #fff;
  text-decoration: none;
  padding: 0;
  font-family: 'Squada One', arial, sans-serif;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 52px;
   box-shadow: 0 0 1em #D4882A;
   border-radius: .25em;
   display: block;
   margin: .5%;
   width: 49%;
   float: left;
}

.home-tickets a:hover {
  background: #D4882A ;
}


/*============================================================
//  Photos
//==========================================================*/

/*.photos-wrapper {overflow: hidden;}
#photos-wrapper {}
#gallery-wrapper {}
.photos-breadcrumbs {margin: 0 0 10px; display: block; }
.photos-wrapper ul {list-style: none; margin: 0; padding: 0; text-align: center;}
.photos-wrapper ul li {width: 22%; margin: 1%; display: inline-block; *zoom: 1; *display: inline; vertical-align: top;}
.photos-wrapper ul li a {display: block; height: 0; overflow: hidden; padding-bottom: 100%; position: relative; background: #000;}
.photos-wrapper ul li a .photo-thumbnail-wrapper {-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;   background-size: cover; background-position: top center;  background-repeat: no-repeat; cursor: pointer; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 4%;}
.photos-wrapper ul li a .photo-thumbnail-wrapper img {display: block; margin: 0 auto; display: block; width: 100%;}
.lt-ie9 .photos-wrapper ul li {vertical-align: middle;}
.lt-ie9 .photos-wrapper ul li a {height: auto; padding: 0;}
.lt-ie9 .photos-wrapper ul li a .photo-thumbnail-wrapper {position: static; background: #000!important;}
.photos-wrapper ul li a .photo-title {display: block; position: absolute; bottom: 4%; left: 4%; width: 84%; background: #000; color: #fff; font-size: .8em; font-weight: bold; padding: 4% 4% 0 4%; opacity: 0; -moz-opacity: 0; -webkit-opacity: 0; -o-opacity: 0; -ms-opacity: 0; khtml-opacity: 0; transition: all .1s linear;}
.photos-wrapper ul li a:hover .photo-title {opacity: 1; -moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; -ms-opacity: 1; -khtml-opacity: 1;}
.photos-wrapper .pagination {clear: both; padding: 10px 0 0; }*/

.photos-wrapper:before,.photos-wrapper:after{content:" ";display:table}.photos-wrapper:after{clear:both}.photos-breadcrumbs{display:block;margin:0 0 1em;font-weight:bold;text-transform:uppercase}
.photos-wrapper ul {margin:0;padding:0;list-style:none; margin: -10px;}
.photos-wrapper ul li{margin:0}
.photos-wrapper ul li{float:left;width:50%;}
.photos-wrapper ul li:nth-child(2n+1){clear:both}
.photos-wrapper ul a{display:block;   color: #fff; margin: 10px;}

@media (min-width: 768px){.photos-wrapper ul li{width:33.33%}
	.photos-wrapper ul li:nth-child(2n+1){clear:none}
	.photos-wrapper ul li:nth-child(3n+1){clear:both}
}

@media (min-width: 1024px){.photos-wrapper ul li{width:25%}
	.photos-wrapper ul li:nth-child(3n+1){clear:none}
	.photos-wrapper ul li:nth-child(4n+1){clear:both}
}

@media (min-width: 1440px){
	.photos-wrapper ul li{width:20%}
	.photos-wrapper ul li:nth-child(4n+1){clear:none}
	.photos-wrapper ul li:nth-child(5n+1){clear:both}
}

.photo-thumbnail-wrapper{display:block;padding:0 0 100%;height:0 !important;overflow:hidden;background-color:#000;background-size:cover;background-position:top center; text-decoration: none; }

.photo-thumbnail-wrapper img{display:none}

.photo-title{display:block;text-align:center;line-height:1.1;font-size:1em;margin: 10px 0 0; text-transform: uppercase; font-size: .8em; word-wrap: break-word;}


.photos-wrapper-home ul li {display: none;}
.photos-wrapper-home ul li:nth-child(-n+6) {display: block;}

@media (min-width: 1024px){
	.photos-wrapper-home ul li{width:33.333%}
	.photos-wrapper-home ul li:nth-child(3n+1){clear:left}
	.photos-wrapper-home ul li:nth-child(4n+1){clear:none}
}

@media (min-width: 1440px){
	.photos-wrapper-home ul li{width:33.333%}
	.photos-wrapper-home ul li:nth-child(4n+1){clear:none}
	.photos-wrapper-home ul li:nth-child(5n+1){clear:none}
}